@media screen and (min-width: 1367px) and (orientation: landscape){
    .landing_page {
        font-family: 'Montserrat', sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        scroll-behavior: smooth;
        user-select:none;
        -webkit-user-select: none;
        -ms-user-select: none;

        a, a:hover {
            text-decoration:none
        }
        .titulo{
            font-size: 2.9vw;
            /* font-size: 1.4em; */
        }

        .more-info {
            position: sticky;
            top: 97%;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .more-info a,
        .more-info a:hover,
        .more-info i:hover {
            cursor: pointer;
            color: #2b2b2b;
            font-weight: 500;
        }

        .more-info i {
            font-size: 26px;
        }

        .first_block {
            position: relative;
            height: 100vh;
            width: 99vw;
            overflow: hidden;
        }

        .background-video {
            position: absolute;
            min-width: 100%;
            min-height: 100%;
            z-index: -10;
            object-fit: cover;
        }

        .bloque_derecho {
            float: right;
            height: 100%;
            width: 50%;
            z-index: 1;
            background-color: rgba(255, 255, 255, 0.9);
            color: #2b2b2b;
            text-align: center;
            padding: 20px;
            font-size: 40px;
        }

        .bloque_derecho img {
            width: 400px;
            max-width: 50%;
        }

        .contenido {
            margin-top: 2%;
        }

        .form_inicial {
            margin: auto;
            margin-top: 5%;
            width: 60%;
            max-width: 80%;
            font-size: 1rem;
            background-color: white;
            border-radius: 20px;
            border: 1px solid #2b2b2b;
        }

        .form_inicial .form-group {
            display: flex;
            align-items: center;
            gap: 10px;
            margin-bottom: 1em;
        }

        .form_inicial label {
            margin-left: 1em;
            border-radius: 40px;
            max-height: 2em;
            width: auto;
            white-space: nowrap;
        }

        .form_inicial input, .form_inicial select {
            flex: 1;
            margin-right: 1em;
            max-height: 2em;
            border-radius: 40px;
            display: block;
            border: 1px solid #2b2b2b;
        }
        .form_inicial select {
            appearance: none; /* Para ocultar el estilo predeterminado */
            -webkit-appearance: none; /* Compatibilidad con Safari */
            -moz-appearance: none; /* Compatibilidad con Firefox */
            background-color: white; /* Fondo del select */
            padding-right: 25px; /* Espacio a la derecha de la flecha */
            background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 10 10"><polygon points="0,0 10,0 5,5" style="fill:black;"/></svg>');
            background-repeat: no-repeat;
            background-position: right 15px bottom 5px;
        }


        .form_inicial p {
            font-weight: 550;
            font-size:1.5em;
        }

        #save_button {
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 40px;
            color: white !important;
            min-width: 8em;
            position: relative;
            top: 1.5em;
            width: 180px;
            padding-left: 10px;
            padding-right: 10px;
        }

        .nos_diferenciamos {
            -webkit-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background-color: rgb(230, 230, 230);
            height: 101vh;
            justify-content: center;
            align-items: center;
            overflow: hidden;
        }

        .nos_diferenciamos .titulo, .partner_program .titulo, .nuestras_marcas .titulo{
            margin-top: 3%;
            margin-bottom: 3%;
            text-align: center;
            font-size: 3em;
            color: #ef9867 !important;
            letter-spacing: 8px;
        }

        .slider {
            display: flex;
            overflow-x: auto;
            gap: 80px;
            align-items: center;
            justify-content: flex-start;
            padding: 0 10px;
            padding-left: calc(50% - 250px);
            padding-right: calc(50% - 250px);
        }

        .slider::-webkit-scrollbar,
        .slider::-webkit-scrollbar-thumb,
        .slider::-webkit-scrollbar-track {
            display:none;
        }

        .item_fixed {
            height: 500px;
            width: 500px;
            background-color: white;
            border-radius: 50%;
            position: absolute;
            pointer-events: none;
        }

        .item_icon{
            position:relative;
            z-index:-1;
        }

        .item {
            background-repeat: no-repeat;
            background-position: center;
            min-width: 500px;
            max-width: 500px;
            height: 500px;
            flex: 0 0 auto;
            border: 2px solid #2b2b2b;
            border-radius: 50%;
            background-color: rgba(0,0,0,0);
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            font-size: 1.2rem;
            font-weight: bold;
            color: #2b2b2b;
            z-index: 1;
            padding: 20px;
            box-sizing: border-box;
        }

        .item_content {
            word-wrap: break-word;
            overflow-wrap: break-word;
            white-space: normal;
            text-align: center;
            font-weight: normal;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 1.5rem;
        }

        .item_title {
            font-family: 'Gobold', sans-serif;
            margin-bottom: 10px;
            font-size: 2rem;
            font-weight: bold;
            color: #ef9867;
            text-align: center;
        }

        .item:not(:last-child)::before {
            content: '';
            position: relative;
            top:100px;
            left: 290px;
            width: 80px;
            height: 2px;
            background-color: #2b2b2b;
            z-index: 1;
        }

        .our_web {
            background-color: #fefefe;
            border:1px solid black;
            border-radius: 40px;
            color: #2b2b2b;
            padding-left: 2em;
            padding-right: 2em;
            position: relative;
            top: 6vh;
            font-size: 1.7em;

        }
        .more {
            width: 60px;
            height: 60px;
            font-size:60px;
            display: flex;
            font-weight: 700;
            color: #ef9867;
            text-align: center;
            align-items: center;
            justify-content: center;
            vertical-align: top;
            border-radius:50px;
            background-color:white;
        }

        .partner_program {
            max-height: 150vh;
            border: 1px solid rgb(230, 230, 230);
            background-color: rgb(230, 230, 230);
            justify-content: center;
            align-items: center;

        }

        .partner_program .info {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 8vh;
        }

        .partner_program .info .title {
            margin: 0;
            margin-left: 1em;
            padding-right: 3vw;
            font-weight: 700;
            font-size: 4em;
            color: #2b2b2b;
            line-height: 1;
            align-items: right;
            border-right: 2px solid #2b2b2b;
            justify-content: flex-end;
        }

        .partner_program .info .content {
            margin: 0;
            margin-left: 3vw;
            font-size: 1.4em;
            margin-right: 6vw;
        }

        .cards_con {
            background-image: url('/landing_page/static/src/img/fondo2.png');
            background-repeat: no-repeat;
            background-position: top right;
            background-size: revert;
        }

        .nuestras_marcas {
            padding-top:5%;
            background-color: rgb(230, 230, 230);
            text-align:center;
        }

        .nuestras_marcas img {
            pointer-events: none;
            width:80%;
            margin:10%;
            margin-top:0%;
            margin-bottom:15%;
        }

        #website_link{
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 40px;
            color: white !important;
            min-width: 8em;
            font-size: 1.6em;
            position: relative;
            top:-3em;
            padding: 15px 2em;

        }

        .business {
            top: 0vh;
            left: 6vw;
        }
        .your_web {
            top: -4rem;
            left: 38vw;
        }

        .technician {
            bottom: 65rem;
            left: 68vw;
        }

        .business, .your_web, .technician {
            width: 495px;
            height: 495px;
            perspective: 1000px;
            position:relative;
        }

        .circular-card {
            width: 100%;
            height: 100%;
            position: relative;
            transform-style: preserve-3d;
            transition: transform 0.6s ease;
            border-radius: 50%;
        }

        .card-front, .card-back {
            width: 100%;
            height: 100%;
            position: absolute;
            backface-visibility: hidden;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
            color: #fff;
        }
        .card-front {
            background-position: 15% 15%;
        }
        .card-front p {
            background-repeat: repeat;
            max-width: 70%;

            font-family: 'Gobold', sans-serif;
            color: #2b2b2b;
            font-size:3.6em;
            text-align:center;
        }
        .card-back p {
            max-width: 75%;
            max-height: 65%;
            font-size: 22px;
            text-align:center;
        }

        .card-back {
            background-color: #2b2b2b; /* Bootstrap secondary color */
            transform: rotateY(180deg); /* Positions the back side */
        }

        .more_info_partner {
            position: relative;
            width: 99vw;;
            top: -30em;
            padding-bottom: 30em;
            text-align: center;
            p {
                text-align:center;
                font-size: 1.4em;
            }
            .partner_link {
                background-color: #fefefe !important;
                border-color: black !important;
                border-radius: 40px;
                color: #2b2b2b !important;
                padding-left: 1.7em;
                padding-right: 1.7em;
                font-size: 1.4em;
            }
        }

        input:focus,
        select:focus {
        border-color: rgba(239, 152, 103, 0.8);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(239, 152, 103, 0.6);
        outline: 0 none;
        }
        .marcas_mobile {
            display: none;
        }
    }
}

@media screen and (max-width: 1366px) and (orientation: landscape) {
    .landing_page {
        font-family: 'Montserrat', sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        scroll-behavior: smooth;
        user-select:none;
        -webkit-user-select: none;
        -ms-user-select: none;

        a, a:hover {
            text-decoration:none;
        }

        .titulo {
            margin-top:-5%;
            font-size: 3vw;
        }

        .more-info {
            display:none;
        }

        .more-info i {
            font-size: 20px;
        }

        .first_block {
            position: relative;
            height: 100vh;
            width: 100%;
            overflow: hidden;
        }

        .background-video {
            position: absolute;
            min-width: 100%;
            min-height: 100%;
            max-width: 100%;
            max-height: 100%;
            z-index: -10;
            object-fit: cover;
        }

        .bloque_derecho {
            float: right;
            height: 100%;
            width: 50%;
            z-index: 1;
            background-color: rgba(255, 255, 255, 0.9);
            color: #2b2b2b;
            text-align: center;
            padding: 15px;
            font-size: 30px;
        }

        .bloque_derecho img {
            width: 300px;
            max-width: 60%;
        }

        .contenido {
            margin-top: 5%;
        }

        .form_inicial {
            margin: auto;
            margin-top: 5%;
            width: 80%;
            max-width: 85%;
            font-size: 0.9rem;
            background-color: white;
            border-radius: 20px;
            max-height:fit-content;
            padding-bottom: -10%;
            border: 1px solid #2b2b2b;
        }

        .form_inicial .form-group {
            display: flex;
            align-items: center;
            gap: 8px;
            margin-bottom: 1em;
        }

        .form_inicial label {
            margin-left: 1em;
            border-radius: 40px;
            max-height: 2em;
            width: auto;
            white-space: nowrap;
        }

        .form_inicial input, .form_inicial select {
            flex: 1;
            margin-right: 1em;
            max-height: 2em;
            border-radius: 40px;
            display: block;
            border: 1px solid #2b2b2b;
        }

        .form_inicial select {
            appearance: none;
            -webkit-appearance: none;
            -moz-appearance: none;
            background-color: white;
            padding-right: 25px;
            background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 10 10"><polygon points="0,0 10,0 5,5" style="fill:black;"/></svg>');
            background-repeat: no-repeat;
            background-position: right 15px bottom 5px;
        }

        .form_inicial p {
            font-weight: 550;
            font-size: 1.4em;
        }

        #save_button {
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 40px;
            color: white !important;
            min-width: 7em;
            position: relative;
            top: 1.5em;
            width: 160px;
            padding-left: 8px;
            padding-right: 8px;
        }

        .nos_diferenciamos {
            background-color: rgb(230, 230, 230);
            height: 100vh;
            justify-content: center;
            align-items: center;
            overflow: hidden;
        }

        .nos_diferenciamos .titulo, .partner_program .titulo, .nuestras_marcas .titulo {
            margin-top: 3%;
            margin-bottom: 3%;
            text-align: center;
            font-size: 2.5em;
            color: #ef9867 !important;
            letter-spacing: 5px;
        }

        .slider {
            display: flex;
            overflow-x: auto;
            gap: 60px;
            align-items: center;
            justify-content: flex-start;
            /* padding: 0 10px; */
            padding-left: calc(50% - 180px);
            pointer-events: none;
            /* padding-right: calc(50%); */
        }

        .slider::-webkit-scrollbar,
        .slider::-webkit-scrollbar-thumb,
        .slider::-webkit-scrollbar-track {
            display:none;
        }

        .item_fixed {
            height: 350px;
            width: 350px;
            background-color: white;
            border-radius: 50%;
            position: absolute;
            pointer-events: none;
        }

        .item {
            min-width: 350px;
            max-width: 350px;
            height: 350px;
            flex: 0 0 auto;
            border: 2px solid #2b2b2b;
            border-radius: 50%;
            background-repeat: no-repeat;
            background-position: center;
            background-size: 70%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            font-size: .9rem;
            font-weight: bold;
            color: #2b2b2b;
            z-index: 1;
            padding: 10px;
            box-sizing: border-box;
        }

        .item_content {
            font-size: 1.1rem;
            width: 80%;
        }

        .item_title {
            font-family: 'Gobold', sans-serif;
            margin-bottom: 10px;
            letter-spacing: 2px;
            max-width: 80%;
            font-size: 1.3rem;
            font-weight: bold;
            color: #ef9867;
        }

        .item:not(:last-child)::before {
            content: '';
            position: relative;
            top:110px;
            left: 205px;
            width: 60px;
            height: 2px;
            background-color: #2b2b2b;
            z-index: 1;
        }

        .our_web {
            background-color: #fefefe;
            border:1px solid black;
            border-radius: 40px;
            color: #2b2b2b;
            padding-left: 2em;
            padding-right: 2em;
            position: relative;
            top: 5vh;
            font-size: 1.5em;
        }

        .partner_program {
            max-height: 150vh;
            border: 1px solid rgb(230, 230, 230);
            background-color: rgb(230, 230, 230);
            justify-content: center;
            align-items: center;
        }

        .partner_program .info {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 5vh;
        }

        .partner_program .info .title {
            margin: 0;
            margin-left: 1em;
            padding-right: 3vw;
            font-weight: 700;
            font-size: 3.5em;
            color: #2b2b2b;
        }

        .partner_program .info .content {
            margin: 0;
            margin-left: 3vw;
            font-size: 1.2em;
            margin-right: 6vw;
        }

        .cards_con {
            background-image: url('/landing_page/static/src/img/fondo2.png');
            background-repeat: no-repeat;
            background-position-x: center;
            background-size: 60%;
        }

        .business {
            top: 0vh;
            left: 6vw;
        }

        .your_web {
            top: -4rem;
            left: 39vw;
        }

        .technician {
            bottom: 45rem;
            left: 68vw;
        }

        .business, .your_web, .technician {

            width: 350px;
            height: 350px;
            perspective: 1000px;
            position:relative;
        }

        .circular-card {
            width: 100%;
            height: 100%;
            position: relative;
            transform-style: preserve-3d;
            transition: transform 0.6s ease;
            border-radius: 50%;
        }

        .card-front, .card-back {
            width: 100%;
            height: 100%;
            position: absolute;
            backface-visibility: hidden;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
            color: #fff;
        }

        .card-front {
            background-size: 102%;
            background-position: 15% 15%;
        }

        .card-front p {
            background-repeat: repeat;
            max-width: 70%;
            font-family: 'Gobold', sans-serif;
            color: #2b2b2b;
            font-size:2.4em;
            text-align:center;
        }

        .card-back p {
            max-width: 75%;
            max-height: 65%;
            font-size: 16px;
            text-align:center;
        }

        .card-back {
            background-color: #2b2b2b;
            transform: rotateY(180deg);
        }

        .more_info_partner {
            position: relative;
            width: 99vw;;
            top: -20em;
            padding-bottom: 30em;
            text-align: center;
            p {
                text-align:center;
                font-size: 1.4em;
            }
            .partner_link {
                background-color: #fefefe !important;
                border-color: black !important;
                border-radius: 40px;
                color: #2b2b2b !important;
                padding-left: 1.7em;
                padding-right: 1.7em;
                font-size: 1.4em;
            }
        }

        .nuestras_marcas {
            padding-top:15%;
            background-color: rgb(230, 230, 230);
            text-align:center;
        }

        .nuestras_marcas img {
            width: 80%;
            margin: 10%;
            margin-top: 0%;
            margin-bottom: 15%;
        }

        #website_link {
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 40px;
            color: white !important;
            min-width: 7em;
            font-size: 1.5em;
            position: relative;
            top:-3em;
            padding: 12px 2em;
        }
        .marcas_mobile {
            display: none;
        }
    }
}

@media screen and (orientation: portrait) {
    .landing_page {
        font-family: 'Montserrat', sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        scroll-behavior: smooth;
        user-select:none;
        -webkit-user-select: none;
        -ms-user-select: none;

        a, a:hover {
            text-decoration:none;
        }

        .titulo {
            font-size: 1.3em;
        }

        .more-info {
            display:none;
        }

        .first_block {
            position: relative;
            height: 100%;
            width: 100%;
            overflow: hidden;
        }

        .background-video {
            position: absolute;
            min-height: 100%;
            max-height: 100%;
            z-index: -10;
            margin-left: -30%;
        }

        .bloque_derecho {
            float: right;
            height: 100%;
            width: 100%;
            z-index: 1;
            background-color: rgba(255, 255, 255, 0.7);
            color: #2b2b2b;
            text-align: center;
            padding: 15px;
            font-size: 80px;
        }

        .bloque_derecho img {
            width: 450px;
            max-width: 60%;
        }

        .contenido {
            margin-top: 5%;
        }

        .form_inicial {
            margin: auto;
            margin-top: 10%;
            width: 99%;
            font-size: 3rem;
            background-color: rgba(255, 255, 255, 0.9);
            border-radius: 20px;
            align-items: center;
            justify-content: center;
            max-height:fit-content;
            padding-bottom: -10%;
            border: 1px solid #2b2b2b;
        }

        .form_inicial p {
            font-size: 2.5rem;
        }

        .form_inicial .form-group {
            align-items: right;
            gap: 8px;
            margin-bottom: 1em;
        }

        .form_inicial label {
            margin-left: 1em;
            margin-bottom: -20px;
            border-radius: 40px;
            height: 2em;
            width: auto;
            font-size:2.8rem;
            white-space: nowrap;
        }

        .form_inicial input, .form_inicial select {
            margin-right: 5%;
            margin-left: 5%;
            max-width: 90%;
            height: 4.5rem;
            border-radius: 50px;
            font-size: 3.4rem;
            display: block;
            border: 1px solid #2b2b2b;
        }

        .form_inicial select {
            appearance: none;
            -webkit-appearance: none;
            -moz-appearance: none;
            background-color: white;
            padding-right: 25px;
            background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40"><polygon points="0,0 10,0 5,5" style="fill:black;"/></svg>');
            background-repeat: no-repeat;
            background-position: right 15px bottom 10px;
            min-height: 4.5rem;
            line-height: 4.5rem;
            font-size: 3rem;
        }

        .form_inicial p {
            font-weight: 550;
            font-size: 1.4em;
        }

        #save_button {
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 40px;
            color: white !important;
            min-width: 15em;
            min-height: 4rem;
            position: relative;
            top: 2.5rem;
            font-size: 3rem;
            padding-left: 8px;
            padding-right: 8px;
        }

        .nos_diferenciamos {
            background-color: rgb(230, 230, 230);
            height: 100%;
            justify-content: center;
            align-items: center;
            overflow: hidden;
        }

        .nos_diferenciamos .titulo, .partner_program .titulo, .nuestras_marcas .titulo {
            margin-top: 10%;
            margin-bottom: 10%;
            text-align: center;
            font-size: 5.5rem;
            font-weight: 600;
            color: #ef9867 !important;
            letter-spacing: 5px;
        }

        .slider {
            margin-top: 25%;
            display: flex;
            overflow-x: auto;
            gap: 60px;
            align-items: center;
            justify-content: flex-start;
            padding-left: calc(50% - 180px);
            padding-right: calc(50% - 500px);
            margin-bottom: 5%;
        }

        .slider::-webkit-scrollbar,
        .slider::-webkit-scrollbar-thumb,
        .slider::-webkit-scrollbar-track {
            display:none;
        }

        .item_fixed {
            height: 750px;
            width: 750px;
            background-color: white;
            border-radius: 50%;
            position: absolute;
            margin:auto;
            padding: auto;
            transform: translateX(-25%);

        }

        .item {
            min-width: 750px;
            max-width: 750px;
            transform: translateX(-25%);
            height: 750px;
            flex: 0 0 auto;
            border: 2px solid #2b2b2b;
            border-radius: 50%;
            background-repeat: no-repeat;
            background-position: center;
            background-size: 70%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            font-size: 2.5rem;
            font-weight: bold;
            color: #2b2b2b;
            z-index: 1;
            padding: 10px;
            box-sizing: border-box;

        }

        .item_content {
            font-size: 2.6rem;
            font-weight: 500;
            width: 80%;
        }

        .item_title {
            font-family: 'Gobold', sans-serif;
            margin-bottom: 10px;
            letter-spacing: 2px;
            max-width: 80%;
            font-size: 3rem;
            font-weight: bold;
            color: #ef9867;
        }

        .item:not(:last-child)::before {
            content: '';
            position: relative;
            top:200px;
            left: 406px;
            width: 63px;
            height: 2px;
            background-color: #2b2b2b;
            z-index: 1;
        }

        .our_web {
            background-color: #fefefe;
            border:1px solid black;
            border-radius: 50px;
            color: #2b2b2b;
            padding-left: 2em;
            padding-right: 2em;
            padding-top: .5rem;
            padding-bottom: .5rem;
            font-size: 3.5rem;
            z-index: 1;
        }

        .our_web_div {
            position: relative;
            bottom: -20rem;
        }

        .partner_program {
            max-height: 180%;
            border: 1px solid rgb(230, 230, 230);
            background-color: rgb(230, 230, 230);
            justify-content: center;
        }

        .partner_program .info {
            justify-content: flex-start;
            align-items: flex-start;
            margin-bottom: 5%;
            font-size: 2rem;
        }

        .partner_program .info .title {
            margin: 0;
            margin-left: 5%;
            padding-right: 3%;
            height: fit-content;
            font-weight: 700;
            line-height: 1;
            font-size: 5.5rem;
            margin-bottom:1.1rem;
            color: #2b2b2b;
        }

        .partner_program .info .content {
            margin: 0;
            width: 90%;
            margin-left: 5%;
            font-size: 1.2em;
            position: absolute;
            margin-right: 6%;
        }

        .business {
            top: 30em;
        }

        .your_web {
            top: 32em;
        }

        .technician {
            top: 34em;
        }

        .business, .your_web, .technician {
            left: 10%;
            width: 760px;
            height: 760px;
            perspective: 1000px;
            position:relative;
        }

        .circular-card {
            width: 100%;
            height: 100%;
            position: relative;
            transform-style: preserve-3d;
            transition: transform 0.6s ease;
            border-radius: 50%;
            .more {
                width: 130px;
                height: 130px;
                font-size:8rem;
                display: flex;
                font-weight: 700;
                color: #ef9867;
                text-align: center;
                align-items: center;
                justify-content: center;
                vertical-align: top;
                border-radius:50%;
                background-color:white;
            }
        }

        .card-front, .card-back {
            width: 100%;
            height: 100%;
            position: absolute;
            backface-visibility: hidden;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 50%;
            box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
            color: #fff;
        }

        .card-front {
            background-size: 102%;
            background-position: 15% 15%;
        }

        .card-front p {
            background-repeat: repeat;
            max-width: 70%;
            font-family: 'Gobold', sans-serif;
            color: #2b2b2b;
            font-size:5rem;
            text-align:center;
        }

        .card-back p {
            max-width: 75%;
            max-height: 75%;
            font-size: 2.3rem;
            text-align:center;
        }

        .card-back {
            background-color: #2b2b2b;
            transform: rotateY(180deg);
        }

        .more_info_partner {
            position: relative;
            width: 99%;
            top: 40em;
            padding-bottom: 30em;
            text-align: center;
            p {
                text-align:center;
                font-size: 3.2em;
            }
            .partner_link {
                background-color: #fefefe !important;
                border-color: black !important;
                border-radius: 50px;
                color: #2b2b2b !important;
                padding-left: 2em;
                padding-right: 2em;
                font-size: 3em;
            }
        }

        .nuestras_marcas {
            padding-top:60%;
            background-color: rgb(230, 230, 230);
            text-align:center;
        }

        .nuestras_marcas img {
            width: 80%;
            margin: 10%;
            margin-top: 0%;
            margin-bottom: 20%;
        }

        #website_link {
            background-color: #ef9867 !important;
            border-color: #ef9867 !important;
            border-radius: 50px;
            color: white !important;
            min-width: 13em;
            font-size: 2.5em;
            position: relative;
            top:-2em;
            padding: 24px 2em;
        }

        .marcas_desktop {
            display: none;
        }
    }
}
